GetbeelDocs

Delete a POS–RT link not communicated yet

A communicated link is ended instead (409 link_already_filed). Live keys only (403 livemode_required). Free.

DELETE
/pos-rt-links/{id}

A communicated link is ended instead (409 link_already_filed). Live keys only (403 livemode_required). Free.

Autorizzazione

apiKey
headerAuthorizationBearer <token>

API key: gb_test_… or gb_live_…

id*string
Getbeel-Company?string

Act on one of the account's client companies (its id from GET /companies) instead of the key's own account. 404 company_not_found when the key cannot act on it.

Formatuuid

Corpo della risposta

OK

application/json
  1. response
id*string
object*string
deleted*boolean
Esempio di richiesta
curl -X DELETE 'https://www.getbeel.com/api/v1/pos-rt-links/string'
Esempio di risposta
{  "id": "string",  "object": "pos_rt_link",  "deleted": true}